fred-akm (1.2.2-1~focal+1) focal; urgency=medium

  * Backport for Ubuntu focal

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 02 Dec 2020 18:02:04 +0100

fred-akm (1.2.2-1) xenial; urgency=medium

  * 1.2.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 02 Dec 2020 18:00:46 +0100

fred-akm (1.2.2~rc1-1) xenial; urgency=medium

  * 1.2.2~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 02 Dec 2020 17:00:50 +0100

fred-akm (1.2.1-1) xenial; urgency=medium

  * 1.2.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 11 Dec 2019 15:05:55 +0100

fred-akm (1.2.1~rc1-1) xenial; urgency=medium

  * 1.2.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 20 Nov 2019 18:02:33 +0100

fred-akm (1.2.0-1) xenial; urgency=medium

  * 1.2.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 23 Apr 2019 21:41:11 +0200

fred-akm (1.2.0~rc4-1) xenial; urgency=medium

  * 1.2.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 18 Apr 2019 15:59:25 +0200

fred-akm (1.2.0~rc3-1) xenial; urgency=medium

  * 1.2.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 17 Apr 2019 17:00:22 +0200

fred-akm (1.2.0~rc2-1) xenial; urgency=medium

  * 1.2.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 15 Apr 2019 16:00:33 +0200

fred-akm (1.2.0~rc1-1) xenial; urgency=medium

  * 1.2.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 29 Mar 2019 15:00:21 +0100

fred-akm (1.1.1-2) xenial; urgency=medium

  * Build with cmake instead of autotools
  * Update d/copyright, change to GPL-3+
    * See #21315
  * Specify licenses of the bundled libraries

 -- Fred Builder <fred.builder@nic.cz>  Mon, 11 Mar 2019 11:29:15 +0100

fred-akm (1.1.1-1) xenial; urgency=medium

  * 1.1.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 28 Feb 2019 14:00:24 +0100

fred-akm (1.1.0-1) xenial; urgency=medium

  * 1.1.0: Import new upstream version
  * Disable now obsolete patches

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 11 Jan 2019 17:00:21 +0100

fred-akm (1.1.0~rc2-1) xenial; urgency=medium

  * 1.1.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 17 Dec 2018 12:00:19 +0100

fred-akm (1.1.0~rc1-1) xenial; urgency=medium

  * 1.1.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 20 Nov 2018 18:00:20 +0100

fred-akm (1.0.2-4) xenial; urgency=medium

  * Add patch to allow using spdlog 0.16.3 (bionic)

 -- Fred Builder <fred.builder@nic.cz>  Fri, 29 Jun 2018 13:14:57 +0200

fred-akm (1.0.2-3) xenial; urgency=medium

  * Dep on omniorb 4.2+

 -- Fred Builder <fred.builder@nic.cz>  Fri, 29 Jun 2018 12:41:01 +0200

fred-akm (1.0.2-2) xenial; urgency=medium

  * Add a config file

 -- Fred Builder <fred.builder@nic.cz>  Wed, 25 Apr 2018 18:10:24 +0200

fred-akm (1.0.2-1) xenial; urgency=medium

  * 1.0.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 25 Apr 2018 18:05:44 +0200

fred-akm (1.0.1-1) xenial; urgency=medium

  * 1.0.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 03 Oct 2017 10:09:56 +0200

fred-akm (1.0.1~rc3-1) xenial; urgency=medium

  * 1.0.1~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 22 Sep 2017 09:57:51 +0200

fred-akm (1.0.1~rc2-1) xenial; urgency=medium

  * 1.0.1~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 21 Sep 2017 16:23:54 +0200

fred-akm (1.0.1~rc1-1) xenial; urgency=medium

  * 1.0.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 21 Sep 2017 15:00:19 +0200

fred-akm (1.0.0~rc2-1) UNRELEASED; urgency=medium

  [ Fred Builder ]
  * Set compat level to 10  to enable parallel builds

  [ CZ.NIC Archive Sign Key ]
  * 0.1.0~rc27: Import new upstream version
  * 0.1.0~rc28: Import new upstream version

  [ Fred Builder ]
  * BDep on libboost-regex-dev
    * apparently a new dependency

  [ CZ.NIC Archive Sign Key ]
  * 0.1.0~rc29: Import new upstream version
  * 0.1.0~rc30: Import new upstream version
  * 0.1.0~rc31: Import new upstream version
  * 0.1.0~rc32: Import new upstream version
  * 0.1.0~rc33: Import new upstream version
  * 1.0.0~rc1: Import new upstream version
  * 1.0.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 11 Sep 2017 13:05:30 +0200

fred-akm (0.1.0~rc26-1) xenial; urgency=low

  * 0.1.0~rc17: Import new upstream version
  * 0.1.0~rc18: Import new upstream version
  * 0.1.0~rc19: Import new upstream version
  * 0.1.0~rc20: Import new upstream version
  * 0.1.0~rc21: Import new upstream version
  * 0.1.0~rc22: Import new upstream version
  * 0.1.0~rc23: Import new upstream version
  * 0.1.0~rc24: Import new upstream version
  * 0.1.0~rc25: Import new upstream version
  * 0.1.0~rc26: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 24 Aug 2017 14:40:43 +0200

fred-akm (0.1.0~rc16-1) UNRELEASED; urgency=low

  * 0.1.0~rc16: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 12 Jul 2017 13:58:56 +0200

fred-akm (0.1.0~rc15-1) UNRELEASED; urgency=low

  * 0.1.0~rc15: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 07 Jul 2017 10:00:52 +0200

fred-akm (0.1.0~rc14-1) UNRELEASED; urgency=low

  * 0.1.0~rc14: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 04 Jul 2017 15:34:12 +0200

fred-akm (0.1.0~rc13-1) UNRELEASED; urgency=low

  * 0.1.0~rc13: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 04 Jul 2017 13:35:07 +0200

fred-akm (0.1.0~rc12-1) UNRELEASED; urgency=low

  * 0.1.0~rc12: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 04 Jul 2017 11:43:08 +0200

fred-akm (0.1.0~rc11-1) UNRELEASED; urgency=low

  * 0.1.0~rc11: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 04 Jul 2017 11:14:43 +0200

fred-akm (0.1.0~rc10-1) UNRELEASED; urgency=low

  * 0.1.0~rc10: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 03 Jul 2017 14:50:24 +0200

fred-akm (0.1.0~rc9-1) UNRELEASED; urgency=low

  * 0.1.0~rc9: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 03 Jul 2017 11:00:51 +0200

fred-akm (0.1.0~rc8-1) UNRELEASED; urgency=low

  * 0.1.0~rc8: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 28 Jun 2017 16:27:29 +0200

fred-akm (0.1.0~rc7-1) UNRELEASED; urgency=low

  * 0.1.0~rc7: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 21 Jun 2017 17:19:02 +0200

fred-akm (0.1.0~rc6-1) UNRELEASED; urgency=low

  * 0.1.0~rc6: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 21 Jun 2017 16:21:00 +0200

fred-akm (0.1.0~rc5-1) UNRELEASED; urgency=low

  * 0.1.0~rc5: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 21 Jun 2017 14:05:48 +0200

fred-akm (0.1.0~rc4-1) UNRELEASED; urgency=low

  * 0.1.0~rc4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 21 Jun 2017 11:09:25 +0200

fred-akm (0.1.0~rc3-1) UNRELEASED; urgency=low

  * 0.1.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 20 Jun 2017 14:11:53 +0200

fred-akm (0.1.0~rc2-2) UNRELEASED; urgency=low

  * RDep on libspdlog-dev

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Mon, 19 Jun 2017 10:42:38 +0200

fred-akm (0.1.0~rc2-1) UNRELEASED; urgency=low

  * 0.1.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Sun, 18 Jun 2017 20:47:33 +0200

fred-akm (0.1.0~rc1-2) UNRELEASED; urgency=low

  * Fix Architecture in debian/control
    (it was 'all' instead of 'any', which caused skipping dh_shlibdeps
    step, leading to ${shlibs:Depends} being undefined)

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Fri, 16 Jun 2017 11:06:32 +0200

fred-akm (0.1.0~rc1-1) UNRELEASED; urgency=low
  [ CZ.NIC Archive Sign Key ]
   * 0.1.0~rc1: Import new upstream version
 
  [ Jaroslav Benkovský ]
  * Build and configure changes
    * BDep on autoconf-archive to avoid missing macro warnings
    * BDep on dh-autoreconf as per https://wiki.debian.org/Autoreconf
    * BDep on omniidl
    * Pass --with-idldir param to configure

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Fri, 16 Jun 2017 10:26:56 +0200

fred-akm (0.0+trunk20170530162700-1) UNRELEASED; urgency=low

  * Initial import

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 12 Jun 2017 15:23:50 +0200
